.selectnav { display: none; }

#log-panel .button1 {
  display: none;
}

@media screen and (max-width: 768px) {
  a#menupanel {display: block;}
  .span9 #nav, .span12 #nav { display: none; }
  .span9 .selectnav, .span12 .selectnav { display: block; width:98%; }
  .selectnav { margin: 3px 1%; }
  .menu-nav {
    display: none;
  }
  #log-panel .button1 {
    display: inline;
    float: none !important;
    margin: 3px;
  }
  a#v_toggle {
    display: none;
  }
}

@media (min-width: 1200px) { 
  .camera_caption h1 {
    font-size: 230%;
    letter-spacing: -1px;
    margin: 4px 0px;
  }
  
  .camera_caption h2 {
    font-size: 140%;
    letter-spacing: 0px;
    margin: 4px 0px;
  }
  
  .camera_caption {
    font-size: 110%;
  }
  
  #search-position .search .inputbox, #search-position .finder .inputbox {
    max-width: 105px;
  }
}


/* Large desktop */

@media (min-width: 980px) and (max-width: 1199px) { 

  .inner {
    padding: 0px 30px;
  }

  .camera_caption h1 {
    font-size: 230%;
    letter-spacing: -1px;
    margin: 4px 0px;
  }
  
  .camera_caption h2 {
    font-size: 140%;
    letter-spacing: 0px;
    margin: 4px 0px;
  }
  
  .camera_caption {
    font-size: 110%;
  }
  
  #search-position .search .inputbox, #search-position .finder .inputbox {
    max-width: 105px;
  }
  
  #menu .menu-nav > li a {
    padding: 7px 10px;
  }
    
  #menu #nav ul { width: 14.5em !important;}
  #menu #nav ul ul { left: 14.5em !important; }
  
}
 
/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 979px) { 

  body {
    font-size: 11px !important;
  }

  h3 {
    font-size: 130%;
  }
  
  .inner {
    padding: 0px 20px;
  }

  .camera_caption h1 {
    font-size: 150%;
    letter-spacing: 0px;
    margin: 4px 0px;
  }
  
  .camera_caption h2 {
    font-size: 120%;
    letter-spacing: 0px;
    margin: 4px 0px;
  }
  
  .camera_caption {
    font-size: 100%;
  }

  #search-position .search .inputbox, #search-position .finder .inputbox {
    width: 95px;
  }

  #search-position .search .button {
    text-indent: -9999px;
  }
  #menu .menu-nav > li a {
    padding: 7px 7px;
    font-weight: 600;
    text-transform: none;
  }

  #menu #nav ul { width: 12em !important;}
  #menu #nav ul ul { left: 12em !important; }

  #menu #nav ul li a { font-size: 11px; }
  
  .vmproduct.productdetails .spacer .pr-add { height: 20px; overflow: hidden;}

}


/* Landscape phone to portrait tablet */
@media (max-width: 767px) { 

  .dk_options {
    left: -50%; 
  }
  
  .inner {
    padding: 0px 10px;
  }
  
  #menu-handler .span9 { 
    float: left;
    width: 20%;
  }
  
  #search-position {
    float: left;
    width: 80%;
  }
  
  .rm-line {
    display: block;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    width: 30%;
    height: 3px;
    margin: 3px 35% 3px 35%;
  }
  
  a#menupanel {
    padding-top: 6px;
    padding-bottom: 6px;
  }
  
  ul.vmproduct.productdetails {
    padding: 0px !important;
  }
  
  ul.vmproduct.productdetails .spacer {
    padding-bottom: 10px;
  }

  #cart, #currency {
    clear: both;
    float: none;
  }
  
  #currency {
    padding: 10px 0px 9px 3px;
  }
  
  #currency input.button { 
    float: none;
  }
  
  #cart .show_cart a#cartpanel, #cart .show_cart a { margin-right: 5px }
  
  #cart .vmCartModule .total_products { padding-left: 10px; }
  
  #bot-modules .span2 {
    width: 100% !important;
  }
  
  .product-sl-handler ol li.prev, .product-sl-handler ol li.next { display: none; }

  .vmproduct.productdetails .spacer .pr-add { height: auto; }
  
}
 
/* Landscape phones and down */
@media (max-width: 480px) { 

  #site-name-handler {
    height: auto !important;
  }
  
  #sn-position {
    text-align: center;
  }
  
  #sn-position h1, #sn-position h2 {
    position: static !important;
  }
  
  #sn-positionclaim{display:none;}
  
  #top-nav-handler #social { 
    float: none;
    padding: 35px 0px 10px 0px;
  }
  
  #social-links {
    text-align: center;
  }
  
  #social-links li {
    display: inline;
    background: none;
    margin: 0px;
  }

  #social-links li a {
    display: inline-block;
    float: none;
    margin: 0px 1px;
  }
  
  #log-panel {
    float: none;
    text-align: center;
    margin-bottom: 20px !important;
  }
  
  #quick-menu {
    float: none;
  }
  
  #quick-menu .menu {
    margin: 20px -5px 0px -5px;
  }
  
  #quick-menu li {
    display: block;
    margin-bottom: 1px;
  }
  
  #quick-menu li a {
    padding: 5px 10px;
    display: block;
    text-decoration: none;
  }
  
  .inner {
    padding: 0px 5px;
  }

  #search-position .search .inputbox, #search-position .finder .inputbox {
    max-width: 100px;
  }

  #foo-left-right .span6 p {
    text-align: center !important;
  }

  .camera_pag {
    bottom: 6% !important;
  }
  
  

}